<template>
  <div style="height: 100%;background: #404040;padding-top: 240px;">
    <h1 style="text-align:center;color:#AAA;">功能正在开发中，敬请期待！</h1>
  </div>
</template>
<script>
  export default {
    data() {
      return {

      }
    }
  }
</script>
<style lang="less">
</style>
